al_ustr_equal(3)

NAME

al_ustr_equal - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_equal(const ALLEGRO_USTR *us1, const ALLEGRO_USTR *us2)

DESCRIPTION

Return true iff the two strings are equal. This function is more efficient than al_ustr_compare(3) so is preferable if ordering is not important.

SEE ALSO

al_ustr_compare(3)